//
//  MYQuickLookController.h
//  OnFlAppFoundation
//
//  Created by Ondrej Florian on 05/10/2010.
//  Copyright 2010 OnFlApp. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import <QuickLook/QuickLook.h>
#import <Quartz/Quartz.h>

extern NSView* _global_myqlpreview_owner_view;

@interface MYQuickLookController : NSObject {
	NSArray* content;
	NSView* currentView;
	
	IBOutlet QLPreviewView* previewView;
	IBOutlet NSArrayController* dataSource;
}

- (void) previewObject:(id) object;
@end
